﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

<div class="main-menu menu-fixed menu-light menu-accordion    menu-shadow " data-scroll-to-active="true" data-img="/app-assets/images/backgrounds/02.jpg">
    <div class="navbar-header">
        <ul class="nav navbar-nav flex-row">
            <li class="nav-item mr-auto">
                <a class="navbar-brand" asp-area="Edu" asp-controller="Home" asp-action="Index">
                    <img class="brand-logo" alt="Chameleon admin logo" src="/app-assets/images/logo/logo.png" />
                    <h3 class="brand-text">هفتاد</h3>
                </a>
            </li>
            <li class="nav-item d-md-none"><a class="nav-link close-navbar"><i class="ft-x"></i></a></li>
        </ul>
    </div>
    <div class="navigation-background"></div>
    <div class="main-menu-content">
        <ul class="navigation navigation-main" id="main-menu-navigation" data-menu="menu-navigation">

            <li class=" nav-item">
                <a href="#">
                    <i class="ft-home"></i><span class="menu-title" data-i18n="">داشبورد</span>
                </a>
                <ul class="menu-content">
                    <li class="@(ViewContext.RouteData.Values["Action"].ToString() == "Index" ? "active" : "")">
                        <a class="menu-item" asp-controller="Home" asp-action="Index">صفحه اصلی</a>
                    </li>
                    <li class="@(ViewContext.RouteData.Values["Action"].ToString() == "MessageList" ? "active" : "")">
                        <a class="menu-item" asp-area="Edu" asp-controller="User" asp-action="MessageList">پیام ها</a>
                    </li>
                </ul>
            </li>

        </ul>
    </div>
</div>